
<?php
require_once __DIR__ . '/vendor/autoload.php';
require_once __DIR__ . '/support/bootstrap.php';
use yzh52521\EasyHttp\Response;
use yzh52521\EasyHttp\RequestException;
use yzh52521\EasyHttp\Http;
use support\Redis;
use support\Cache;

/** 
$redis = Redis::connection('default');
$kf='ProxyCache_';
$path='/test2';
$rpath=$kf.base64_encode($path);
$ct=array('1'=>'2','3'=>'4');
$ct=json_encode($ct);
$redis->hset($rpath,'CT',$ct);

**/
print_r(parse_url('http://bookszlibb74ugqojhzhg2a63w5i2atv5bqarulgczawnbmsb6s6qead.onion/resources/build/global.css?0.495'));